.c-footer_inner[data-v-dd042928] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.c-footer_link[data-v-dd042928] {
  position: relative;
  padding: 0 12px 0 10px;
  color: #2c3e50;
}
.c-footer_link[data-v-dd042928]::after {
  content: "|";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.c-footer_link[data-v-dd042928]:first-child {
  padding-left: 0;
}
.c-footer_link[data-v-dd042928]:last-child {
  padding-right: 0;
}
.c-footer_link[data-v-dd042928]:last-child::after {
  content: none;
}
.c-footer_copyright a[data-v-dd042928] {
  color: #2c3e50;
  text-decoration: underline;
}
.top .header[data-v-abdd5812] {
  background: #3acccc;
  height: 60px;
  padding: 0 20px;
}
.top .header .title[data-v-abdd5812] {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.top .header .title_text[data-v-abdd5812] {
  display: inline-block;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
}
.top-view[data-v-abdd5812] {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 100px;
  box-sizing: border-box;
}
.top-view_block[data-v-abdd5812] {
  width: 100%;
  margin-bottom: 20px;
  text-align: center;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.top-view_block .text[data-v-abdd5812] {
  margin: -5px 0 0 0;
  font-size: 14px;
  font-weight: 700;
  color: #3c4c64;
  margin: 0 auto;
}
.top-view_block .text.red[data-v-abdd5812] {
  color: #ea5550;
}
.top-view_block .button[data-v-abdd5812] {
  background-color: #fff;
  border: 3px solid #3acccc;
  border-radius: 5px;
  width: calc((99% - 30px) / 3);
  cursor: pointer;
  margin: 0 10px 10px 0;
  padding: 15px 10px;
  box-sizing: border-box;
  color: #3acccc;
  font-size: 18px;
  font-weight: bold;
}
.top-view_block .button.logout[data-v-abdd5812] {
  margin: 10px auto;
}
.top-view_block.bottom_block[data-v-abdd5812] {
  margin-top: 80px;
}
.top .c-footer[data-v-abdd5812] {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}
